/* basic elements */
body { 
	font-family: Arial,Humnst777 BT,Zurich,sans-serif; 
	color: #333;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #eee;
	font-size: 0.8em;
}
table.mainpage {
	width: 781px;
	background-image: url(images/background.png);
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}
td {
	margin: 0;
	padding: 0;
	text-align: left;
}
td.left {
	width: 188px;
	padding: 0px 0px 8px 12px;
}
td.right {
	padding: 6px 16px 8px 8px;
}
table.index {
	width: 100%;
	border-collapse: collapse;
	margin-left: 16px;
}
table.indexleft {
	width: 100%;
	height: 390px;
	font-size: 0.90em;
}
td.indexleft {
	padding: 2px 0px 12px 20px;
	color: #888;
	font-size: 0.92em;
}
td.indexleft h2 {
	color: #444;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 6px;
}
a.indexnews:link, a.indexnews:visited {
	color: #555;
	font-weight: bold;
	text-decoration: none;
	display: block;
	clear: both;
	margin-bottom: 8px;
}
a.indexnews:hover, a.indexnews:active { 
	color: #66F;
	text-decoration: underline;
}
a.index:link, a.index:visited {
	display: block;
	float: right;
	clear: both;
	color: #777;
	font-weight: bold;
	text-decoration: none;
}
a.index:hover, a.index:active { 
	color: #66E;
	text-decoration: underline;
}
#page {
	width: 781px;
	height: auto;
	margin: 0 auto; /* Right and left margin widths set to "auto" */
}
p {
	padding: 0;
	margin: 0;
}
hr {
	height: 0;
	border: 1px dashed #aaa;
}
h1, h2 {
	color: #222;
	padding: 0px 0px 6px 0px;
	margin: 0px;
	font-size: 1.8em;
	font-weight: normal;
}
h3 {
	color: #222;
	padding: 12px 0px 6px 0px;
	margin: 0px;
	font-size: 1.5em;
	font-weight: bold;
}
abbr, acronym, .help {
	cursor: help;
	border-bottom: 1px dashed #aaa;
}
a.more {
	background-image: url(images/link.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0 4px 0 11px;
	margin: 0;
	display: block;
	float: right;
}
a.form {
	font-size: 0.85em;
	background-image: url(images/link.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0 4px 0 11px;
	margin: 0;
}
a.goto {
	background-image: url(images/link.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0 4px 0 11px;
	margin: 0;
	display: block;
	float: left;
}
a:link, a:visited {
	font-weight: bold; 
	text-decoration: none;
	color: #1C2730; 
}
a:hover, a:active { 
	text-decoration: underline;
	color: #37444F;
}
h3 .small {
	font-size: 0.75em;
	font-weight: normal;
	color: #555;
}
.message {
	background-color: #fec;
	border:1px solid #DADCDF;
	text-align: center;
	margin: 8px;
	font-size: 0.9em;
}
/* header */
#header {
	width: 781px;
	height: 171px;
}
#small_links {
	width: 781px;
	height: 28px;
	background-image: url(images/header_top.png);
	text-align: right;
}
#small_links a {
	color: #313B43;
	color: #334;
	font-weight: normal;
	font-size: 0.85em;
	position: relative;
	top: 11px;
	right: 16px;
}
.header_subtop {
	background-image: url(images/header_subtop.png);
	width: 781px;
	height: 14px;
}
.header_subtop  div {
	text-align: left;
	position: relative;
	left: 28px;
	top: -18px;
	font-size: 0.8em;
	color: #888;
}
.header_center {
	width: 781px;
	height: 103px;
	background-image: url(images/header_center.jpg);
}

/* navigate bar */
#navigatebar {
	background-image: url(images/header_bottom.png);
	height: 26px;
}
#navigatebar ul,#navigatebar li {
	display: inline;
	padding: 0;
	margin: 0;
}
#navigatebar a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.1em;
	position: relative;
	top: 4px;
	left: 242px;
	padding: 0px 6px 0px 6px;
	display: block;
	float: left;
}
#navigatebar a:hover,#navigatebar a.active {
	text-decoration: underline;
}

/* footer */
#pagefooter {
	width: 781px;
	height: 18px;
	background-image: url(images/footer.png);
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-weight: normal;
	font-size: 0.80em;
}
#footer_shadow {
	width: 781px;
	height: 29px;
	background: white url(images/footer_shadow.png) no-repeat bottom;
}

/* left blocks */
#areaLeft {
	width: 188px;
}
#areaLeft div {
	background: transparent;
	padding-top: 8px;
	padding-left: 4px;
}
#areaLeft p {
	font-size: 0.85em;
	padding: 4px 8px 12px 8px;
	margin: 0px;
	text-align: left;
	border-bottom: 1px dashed #D4D7D9;
}
#areaLeft h2 {
	color: #8694A4;
	font-weight: bold;
	padding: 0;
	padding-left: 4px;
	margin: 0;
	font-size: 1.2em;
}
#areaLeft h2 a {
	display: block;
	color: #8694A4;
}
#areaLeft h2 a:hover {
	text-decoration: underline;
}

/* content blocks */
#searchbox {
	float: left;
	padding: 0;
	margin: 0px 0px 12px 0px;
	width: 554px;
 }
#searchbox form {
	padding: 0;
	margin: 0px 0px 4px 0px;
	text-align: right;
}
#searchfield {
	padding: 0;
	margin: 0px 0px 2px 0px;
	font-size: 0.8em;
	border:1px solid  #DADCDF;
}
#breadcrumb {
	float: left;
	font-size: 0.85em;
	position: relative;
	top: 8px;
}
#content {
	clear: left;
	height: 100%;
	border: solid 1px white;
	font-size: 0.85em; 
}
#content a:link, #content a:visited {
	color: #F07304;
	font-weight: normal;
	text-decoration: underline;
}
#content a:hover, a:active { 
	color: #CA7F0A;
}
#content ul {
	margin-left: 0px;
	padding-left: 12px;
	list-style: none;
}
#content li {
	padding-left: 12px;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
#content ul.goto li {
	background-image: url(images/link.gif);
	padding-bottom: 6px;
}
.box0 h1 {
	float: right;
	position: relative;
	top: -6px;
	font-size: 2em;
	color: #aaa;
	padding: 0;
	margin: 0 0 0 8px;
}
.box0 {}
h1.box1, h1.box2 {
	color: #aaa;
	font-size: 2em;
	font-weight: normal;
	position: relative;
	left: 6px;
	z-index: 1;
}
table.box1, table.box2 {
	position: relative;
	top: -14px;
	width: 546px;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
td.box1_top {
	background: transparent url(images/content_top.png) bottom center no-repeat;
}
td.box1_back {
	background: transparent url(images/content_back.png) top center repeat-y;
	padding: 0px 8px 0px 8px;
}
td.box1_bottom {
	background: transparent url(images/content_bottom.png) top center no-repeat;
}
td.box2_top {
	background: transparent url(images/content2_top.png) bottom center no-repeat;
}
td.box2_back {
	background: transparent url(images/content2_back.png) top center repeat-y;
	padding: 0px 8px 0px 8px;
}
td.box2_bottom {
	background: transparent url(images/content2_bottom.png) top center no-repeat;
}

/* Menu list */
#active_menu a {
	color: #8694A4;
	position: relative;
	left: 12px;
	font-size: 1.6em;
	display: block;
	padding-top: 4px;
}
#active_menu a:hover {
	text-decoration: underline;
}
#navigatebox_top {
	background: transparent url(images/box_top.png) top center no-repeat;
	margin: 0;
	padding: 10px 0px 0px 0px;
}
#navigatebox_bottom {
	background: transparent url(images/box_bottom.png) bottom center no-repeat;
	margin: 0;
	padding: 0px 0px 10px 0px;
}
#navigatebox {
	background: transparent url(images/box_back.png) center repeat-y;
	padding: 0px 4px 0px 4px;
	margin: 0px 8px 0px 8px;
	font-size: 0.95em;
}
#navigatebox ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#navigatebox li {
	padding: 0;
}
#navigatebox li a {
	display: block;
	width: 156px;
	height: 15px;
	border: 1px solid #fff;
	text-decoration: none;
	font-weight: bold; 
	padding: 0px 0px 0px 4px;
	margin: 0;
}
#navigatebox li li a {
	width: 150px;
	padding: 0px 0px 0px 10px;
	font-weight: normal; 
}
#navigatebox li li li a {
	padding: 0px 0px 0px 20px;
	width: 140px;
	font-size: 0.9em;
	background-color: #EAEFF2;
	border: 1px solid #EAEFF2;
}
#navigatebox li li li li a {
	width: 130px;
	padding: 0px 0px 0px 30px;
}
#navigatebox a:hover,#navigatebox a.active {
	color: #000;
	background-color: #BBCBD9;
	border: 1px solid #515E6B;
}
#navigatebox li.collapsed,#navigatebox li.expanded,#navigatebox li.menu_item {
	margin: 0px;
}

/* forms */
form {
	padding: 4px;
	margin: 0;
}
form div {
	padding: 4px 0 4px 0;
	margin: 0;
}
form div br {
	display: none;
}
form div {
	color: #333;
	font-size: 0.8em;
}
.form-group {
	background-color: #F6F8FA;
	margin: 0 0 8px 0;
	padding: 0px 8px 8px 8px;
	color: #000;
	font-size: 1.5em;
	font-weight: normal;
}
div.form-textarea textarea {
	width: 368px;
}
.form-submit {
	display: inline;
	margin: 0;
	padding: 0px 16px 0px 0px;
}
div.form-textarea label {
	margin: 0 0 4px 0;
}
label {
	display: block;
	float: left;
	clear: left;
	width: 28%;
	padding-bottom: 6px;
}

/* tables */
table.settings, table.table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 6px;
}
.table_header {
	border-bottom: 3px double #aaa;
}
.table_dark {
	background-color: #F6F8FA;
	border-bottom: 1px dashed #ccc;
}
.table_light {
	border-bottom: 1px dashed #ccc;
}

/* multi page selectors */
#content .pageselect
{
	text-align:center;
	width: 540px;
	height: 16px;
	clear: both;
	margin: 0;
	padding: 4px 0 10px 0;
}
#content .pageselect a,
#content .pageselect a:visited
{
	border: 1px solid #000;
	background-color: #E9EDEF;
	color: #000;
	width: 24px;
	height: 16px;
	padding: 4px;
	margin: 1px;
}
#content .pageselect a:hover,
#content .pageselect a.active,
#content .pageselect a:visited.active
{
	background-color: #B7C5D3;
}
#content .pageselect a.previous,
#content .pageselect a.previous:visited,
#content .pageselect a.next,
#content .pageselect a.next:visited
{
	width: 100px;
	border: 0px;
	text-align: right;
	background-color: #fff;
	color: #7B8EA1;
}
#content .pageselect a.next,
#content .pageselect a.next:visited
{
	text-align: left;
}
#content .pageselect a.previous:hover,
#content .pageselect a.next:hover
{
	background-color: #fff;
	color: #28506E;
}

/* images */
img {
	border: none;
	padding: 0;
	margin: 0;
}
img.arrowright {
	position: relative;
	left: -5px;
	top: 4px;
}
img.arrowleft {
	position: relative;
	left: 5px;
	top: 4px;
}
img.header {
	width: 540px;
}
img.right {
	float: right;
	margin: 4px;
}
img.left {
	float: left;
	margin: 8px 8px 8px 4px;
}
img.block {
	position: relative;
	left: -4px;
}
img.noborder {
}

/* products */
img.product {
	float: left;
	width: 356px;
	height: 100px;
	border: none;
	padding: 0 4px 0 0;
	margin: 0;
	border-right: 1px solid #ddd;
}
img.product_thumb {
	width: 100px;
	border: none;
	padding: 0;
	margin: 0;
}
div.product {
	clear: both;
	width: 540px;
	height: 120px;
	margin: 0;
}
div.product_item {
	clear: both;
	width: 530px;
	height: 90px;
	margin: 8px 0px 16px 0px;
	border-bottom: 3px double #ddd;
}
div.product_thumb {
	width: 120px;
	height: 90%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
div.product_teaser {
	float: left;
	width: 292px;
	height: 75px;
	margin: 0;
	padding: 4px 12px 4px 4px;
	border-right: 1px solid #ddd;
	text-align: justify;
}
div.product_info {
	float: left;
	width: 95px;
	margin-left: 4px;
	padding: 0;
	border-top: 1px solid #ddd;
}
div.product div.product_info {
	width: 170px;
	border-top: none;
}
div.product_line {
	height: 24px;
	margin: 0;
	padding-top: 6px;
	border-bottom: 1px solid #ddd;
	vertical-align: middle;
}
div.product_item div.product_line {
	height: 20px;
	padding-top: 4px;
}
	div.left_info {
	float: left;
	width: 95px;
}
.offer {
	color: #C63800;
}
.striked {
	text-decoration: line-through;
}
/*
	Forums
*/
.forum_quote {
	width: 95%;
	text-align: left;
	border: solid 1px #B0B0B0;
	}
.forum_description {
	width: 100%;
	text-align: left;
	background-color: #e0e0e0;
	padding: 6px 6px 8px 6px;
	}
.quote_head {
	font-size: 8pt;
	font-weight: bold;
	}
.quote {
	font-size: 8pt;
	text-decoration: none;
	font-style: italic;
	padding: 8px 8px 8px 8px;
	}
h1.boxforum_area {
	color: #aaa;
	font-size: 2.0em;
	font-weight: normal;
	position: relative;
	left: 6px;
	z-index: 1;
}
h1.boxforum {
	color: #aaa;
	font-size: 2.0em;
	font-weight: normal;
	position: relative;
	left: 6px;
	z-index: 1;
}
table.boxforum, table.boxforum_area {
	position: relative;
	top: -14px;
	width: 546px;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
td.boxforum_top, td.boxforum_area_top {
	background: transparent url(images/content_top.png) bottom center no-repeat;
}
td.boxforum_back, td.boxforum_area_back {
	background: transparent url(images/content_back.png) top center repeat-y;
	padding: 0px 8px 0px 8px;
}
td.boxforum_bottom, td.boxforum_area_bottom {
	background: transparent url(images/content_bottom.png) top center no-repeat;
}

.boxforum_area table.table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 6px;
	color: #777;
}
.boxforum_area .table_header {
	border-bottom: 3px double #aaa;
}
.boxforum_area .table_dark {
	background-color: #F6F8FA;
	border-bottom: 1px dashed #ccc;
	padding: 2px 0 2px 0;
}
.boxforum_area .table_light {
	border-bottom: 1px dashed #ccc;
	padding: 2px 0 2px 0;
}

.boxforum table.table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 6px;
	color: #777;
}
.boxforum .table_header {
	border-bottom: 3px double #aaa;
}
.boxforum .table_dark {
	background-color: #F6F8FA;
	border-bottom: 1px dashed #ccc;
	padding: 2px 0 2px 0;
}
.boxforum .table_light {
	border-bottom: 1px dashed #ccc;
	padding: 2px 0 2px 0;
}
#pages {
	text-align: center;
	font-weight: bold;
	padding: 4px 0 4px 0;
}
#pages a:link, #pages a:visited {
	font-weight: bold;
}
#forum_menu {
	text-align: center;
}
div.profile {
	border-bottom: 1px solid #ccc;
	height: 100%;
}
div.profile_links {
	clear: left;
/*	background-color: #E9ECEF;#E4E7EA;*/
}
div.profile_header {
	clear: left;
	background-color: #E4E7EA;
}
div.profile span {
	font-weight: bold;
	float: left;
	clear: both;
	width: 25%;
	background-color: #F8FAFC;
	border-bottom: 1px solid #fff;
}

